dev-ruby/
capybara

Capybara aims to simplify the process of integration testing Rack applications

https://github.com/jnicklas/capybara

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ sparc ], all versions are unstable: [ 3.30.0, 3.31.0, 3.32.0, 3.32.1, 3.32.2 ]
UnstableOnly for arches: [ arm, arm64, hppa, x86 ], all versions are unstable: [ 2.18.0, 3.30.0, 3.31.0, 3.32.0, 3.32.1, 3.32.2 ]
UnstableOnly for arch: [ sparc ], all versions are unstable: [ 3.30.0, 3.31.0, 3.32.0, 3.32.1, 3.32.2 ]
UnstableOnly for arches: [ arm, arm64, hppa, x86 ], all versions are unstable: [ 2.18.0, 3.30.0, 3.31.0, 3.32.0, 3.32.1, 3.32.2 ]
3.33.0 : 3 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ppc ppc64 ~sparc
3.32.2 : 3 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ppc ppc64 ~sparc
3.31.0 : 3 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ppc ppc64 ~sparc
PotentialStable slot(3), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~sparc, ~x86 ]
PotentialStable slot(3), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~sparc, ~x86 ]
2.18.0 : 2 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ppc ppc64 sparc
PotentialStable slot(2), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~x86 ]
PotentialStable slot(2), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~x86 ]

Masks

  • Mask old obsolete slots for removal in 30 days. Use a newer slot of the same package instead.
    dev-ruby/capybara:2
    Hans de Graaff <graaff@gentoo.org> (2020-07-22 00:00:00 +0000 UTC)

Package Metadata

Changelog